*** Settings ***
Resource    bdd_keywords.resource

*** Test Cases ***
Test skipped step
  Given I run a step
  When I run a skipped step
  Then My step is not run
  And My step is not run
  And My step is not run
